Bug 1247130 - opening DR24 report results in error
opening DR24 report results in error
Status: CLOSED NOTABUG
Product: oVirt
Classification: Community
Component: ovirt-engine-reports (Show other bugs)
3.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Karolína Hajná
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 08:11 EDT by Karolína Hajná
Modified: 2016-05-19 21:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-02 07:48:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
server log (49.83 KB, text/plain)
2015-07-27 08:11 EDT, Karolína Hajná
no flags Details

  None (edit)
Description Karolína Hajná 2015-07-27 08:11:18 EDT
Created attachment 1056561 [details]
server log

Description of problem:
After opening report "Cluster Top Five Least Busy Hosts (DR24)" there is an error instead of IC. It happens on clean installation of reports.


Version-Release number of selected component (if applicable):
3.6.0-0.0.master.20150726172446.git65db93d.el6


How reproducible:
100%

Steps to Reproduce:
1.Login to reports portal
2.Go to Library -> Cluster Top Five Least Busy Hosts (DR24)

Actual results:
error details

Expected results:
input control dialog.

Additional info:
Log with error is in attachment.
Comment 1 Yaniv Lavi (Dary) 2015-08-02 07:48:18 EDT
DR reports are meant to be embedded in the web UI and not viewed via reports UI.
User roles can execute them, but not see them. Admins can see them, but should not run them.
Best practice is to login via webadmin with user role.

Note You need to log in before you can comment on or make changes to this bug.